@charset "utf-8";
/* CSS Document */

.divThumbs{
	float: left;
	width: 150px;
	height: 160px;
	z-index: 1;
	margin: auto; 
	text-align:center;
	padding: 5px;
}

.divPicCon{
	position: relative;
	width: 150px;
	margin: auto; 
	z-index: 2;
	text-align:center;
}

.imgTmb{
	border: #CCC 2px solid;
	z-index: 3;
}
	

.pCaption{
	font-size: 10px;
	text-align: left;
	color: #333;
}

.fInfo{
	font-size: 10px;
	text-align: center;
	color:#666;
}

.tdAnimalName{
	font-size: 14px;
	font-weight: bold;
}

.divLot{
	border: #666 1px solid;
}

.lThumb{
	border: #FFF 2px solid;
}

#divPhoto {
	position:absolute;
	width:800px;
	height:500px;
	z-index:100;
	left: -3000px;
	top: 15px;
	background-color: #FFF;
}
#divbg {
	position:absolute;
	width:570px;
	height:115px;
	z-index:20;
	left: -3000px;
	top: -1px;
	background-color: #333;
}

.animalName{
	padding-top: 4px;
	color: #058ace;
	font-size:12px;
	font-weight: bold;
}

.comments{
	font-size: 12px;
}

.herdNo{
	font-size: 11px;
	color# CCC;
}

ul li { display: inline; }

.wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}

.tblAnimal{
	background-color: #f4f4f4;
}